<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4fbd1e43ba580fc4dc6f72b88188d995">
  <dict>
    <!--2024-05-31 14:54:30.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:54:30.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:54:30.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
